.slider {
width:630px;
height:350px;
position:relative;
}

.sliderContent {
  border-radius: 10px 10px 10px 10px;
  box-shadow: 1px 1px 2px 0 #BBBBBB;
  clear: both;
  height: 350px;
  overflow: hidden;
  position: relative;
  width: 630px;
}
.sliderContent .item img {
  -webkit-border-radius: 10px 10px 10px 10px;
}
.sliderArrows a {
  background-image: url("../img/prev_next.png");
  display: block;
  height: 34px;
  margin-top: -32px;
  outline: medium none;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
  width: 34px;
  z-index: 50;
}
.prev {
  background-position: 78px -2px;
  left: 15px;
}

.prev:hover {
background-position:78px -40px;
}

.next {
  background-position: -44px -2px;
  right: 15px;
}

.next:hover {
background-position:-44px -41px;
}

.sliderContent .item {
position:absolute;
width:630px;
height:350px;
background:#fff;
}
.sliderContent .item > img {
  width: 100%;
}
.slide_content {
  background: none repeat scroll 0 0 #E9E8E9;
  bottom: 0;
  height: 40px;
  padding: 10px;
  position: absolute;
  width: 610px;
   -webkit-border-radius: 0px 0px 3px 7px;
}
.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../img/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}
